Page 3 of 3 FirstFirst 123
Results 21 to 23 of 23

Thread: Broken Packages, Unmet Dependencies

  1. #21
    Join Date
    Jun 2016
    Beans
    15

    Unhappy Re: Broken Packages, Unmet Dependencies

    rsteinmetz and Impavidus,

    I apologize for not replying back to this thread sooner.
    In the mean time I kept reading about and poking into the issues of the libcdr-0.1-1:amd64 without success. The corrective measures in terminal continued fail and the results mirrored the message contained in the no-entry symbol about the "... package lists or status file could not be parsed or opened. This usually means that your installed packages have unmet dependencies."
    So, I detoured to the fresh install path. First, I checked the cd's burn against the sha256sum and it is ok. As I mentioned before, I have previously used this cd without a problem to install 16.04 into a clean SSD in an HP desktop. With rsteinmetz suggestion in mind about upgrading to 18.04, a sha256sum of that cd did not check ok. I have read that it is best to upgrade from an untroubled install. So unless I misunderstand about the do-release-upgrade, the 16.04 seemed to be a safer approach.
    Unfortunately, the install from the 6.04 live cd did not go smoothly. The current set of complaints describe "possible missing firmware/lib/firmware/i915/kbl_dmc_ver1_01.bin" that continued with another set of "guc" and "huc" with associated version numbers. And a crash report: "... while installing software Package: linux-firmware 1.157.22 cannot be reported", ...failure caused by corrupted package downloader or file system corruption"
    I rebooted into a recovery mode selection from grub and opened terminal where I ran the system through an update and an upgrade. 2 hrs and several hundred packages later I have a desktop with a "system error report". Ignoring that I do have a Firefox browser upgraded to version 70 (previously ver:54) that does not crash. [even with the Widevine add-on installed Netflix will not play the content ]
    With that said, The issue of the firmware troubles persists.
    I feel it would be appropriate to close this thread and post a new one about the:
    Code:
    dpkg: error processing archive /var/cache/apt/archives/linux-firmware_1.157.22_all.deb (--unpack):
    I am getting more comfortable with the process of affecting things in Terminal. But, I still avoid executing mysterious code, even with the manual open to all of the alpha character operators.

    I appreciate your help.

  2. #22
    Join Date
    Aug 2011
    Location
    51.8° N 5.8° E
    Beans
    4,751
    Distro
    Xubuntu 19.04 Disco Dingo

    Re: Broken Packages, Unmet Dependencies

    How did you make that 18.04 live disk? On this problematic computer or on a different computer that works OK? Because in the former case, the .iso file may have been damaged while sitting on your hard disk. I may be suffering from tunnel vision here, but I suspect your hard drive is broken or has a loose connector.

    You could try and install Ubuntu on an external hard drive or usb stick, just to test.

  3. #23
    Join Date
    Mar 2007
    Beans
    502

    Re: Broken Packages, Unmet Dependencies

    I'm a little unclear what the current status of your system is. Perhaps a refresh of the current situation might us offer a path forward.
    You mention starting another thread but I don't see on in this section.

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •